Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-02-25 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Fri, 19 Feb 2021 09:32:47 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-02-25 IESG Teleconference

This agenda was generated at 2021-02-19 09:31:02 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: February 18, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (24 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (17 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (17 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (9 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (9 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (6 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (6 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (6 telechats ago)
      o Murray Kucherawy to find designated experts for RFC 8839 [IANA 
        #1187517].
        - Added 2021-01-19 (3 telechats ago)
      o Eric Vyncke to draft text for the WG Chairs about requesting early 
        review of documents by existing Directorates.
        - Added 2021-02-04 (2 telechats ago)
      o Alvaro Retana, Rob Wilton, Alissa Cooper, and Martin Vigoureux to
        draft text on the framework for a long-term future plan for the
        IETF.
        - Added 2020-06-02; postponed to 2021-02-18 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-cdni-uri-signing-21  - IETF stream
    URI Signing for Content Delivery Network Interconnection (CDNI)
    (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review - due: 2021-02-19
             OPSDIR Last Call Review - due: 2021-02-19

  o draft-ietf-6lo-blemesh-09  - IETF stream
    IPv6 Mesh over BLUETOOTH(R) Low Energy using IPSP (Proposed
    Standard)
    Token: Erik Kline
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -08): Has Nits 
             IOTDIR Last Call Review (of -08): Ready with Nits 
             GENART Last Call Review (of -08): Ready with Issues 
             SECDIR Last Call Review (of -08): Ready 
             OPSDIR Last Call Review - due: 2020-10-21

  o draft-ietf-ippm-capacity-metric-method-06  - IETF stream
    Metrics and Methods for One-way IP Capacity (Proposed Standard)
    Token: Martin Duke
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready 
             SECDIR Last Call Review (of -05): Ready 
             OPSDIR Last Call Review - due: 2021-02-16

  o draft-ietf-calext-valarm-extensions-05  - IETF stream
    VALARM Extensions for iCalendar (Proposed Standard)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -04): Ready with Nits 
             SECDIR Last Call Review (of -04): Ready 
             OPSDIR Last Call Review - due: 2021-02-16

  o draft-ietf-pce-pcep-extension-for-pce-controller-12  - IETF stream
    PCEP Procedures and Protocol Extensions for Using PCE as a Central
    Controller (PCECC) of LSPs (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Last Call Review (of -11): Almost Ready 
             SECDIR Last Call Review (of -10): Not Ready 
             RTGDIR Last Call Review (of -09): Has Issues 
             OPSDIR Last Call Review - due: 2021-02-08

  o draft-ietf-mpls-rfc6374-sfl-09  - IETF stream
    RFC6374 Synonymous Flow Labels (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -08): On the Right Track 
             SECDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -08): Not Ready 
             OPSDIR Last Call Review (of -08): Ready 
             RTGDIR Last Call Review (of -08): Has Nits 
             TSVART Telechat Review - due: 2021-02-23

  o draft-ietf-lamps-cms-aes-gmac-alg-03  - IETF stream
    Using the AES-GMAC Algorithm with the Cryptographic Message Syntax
    (CMS) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review - due: 2021-02-19
             OPSDIR Last Call Review - due: 2021-02-19

  o draft-ietf-stir-rph-emergency-services-06  - IETF stream
    Assertion Values for a Resource Priority Header Claim and a SIP
    Priority Header Claim in Support of Emergency Services Networks
    (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -05): Ready 
             SECDIR Last Call Review (of -05): Ready 
             GENART Last Call Review (of -05): Ready

2.1.2 Returning items
    
  o draft-ietf-v6ops-cpe-slaac-renum-07  - IETF stream
    Improving the Reaction of Customer Edge Routers to IPv6 Renumbering
    Events (Best Current Practice)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: IOTDIR Telechat Review (of -05): Ready with Issues 
             INTDIR Telechat Review (of -05): Ready with Issues 
             GENART Last Call Review (of -04): Ready with Issues 
             SECDIR Last Call Review (of -04): Has Nits 
             OPSDIR Last Call Review - due: 2020-09-09

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

2.3.3 For action
    
  o status-change-rdap-to-internet-standard-00  - IETF stream
    Advancing the Registration Data Access Protocol (RDAP) to Internet
    Standard (None)
    Token: Barry Leiba

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-crocker-inreply-react-08  - IETF stream
    React: Indicating Summary Reaction to a Message (Experimental)
    Token: Barry Leiba
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -07): Ready 
             GENART Last Call Review (of -07): Ready with Nits 
             OPSDIR Last Call Review - due: 2021-02-12

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o QUIC (quic)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 I-D Checklist Updates (Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy)

6.2 [IANA #1187517] Designated experts for RFC 8839 (Murray Kucherawy)

7. Any Other Business (WG News, New Proposals, etc.)